[ProjectSettings]
ProjectID=(A=1823396784,B=1298598689,C=1743498150,D=-2048051708)
ProjectName=First Person Template

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=C64F44F6485D7A3A20B4B780A1B0A2C0

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
